uuid: 7cfefd98-dccf-41f6-9a13-729a6b1c9714
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - seven
_core:
  default_config_hash: 6_eJxtyfANKFE_nfriHKgrARRIPHH88sI6jvQ4EHbBc
id: seven_content
theme: seven
region: content
weight: 0
provider: null
plugin: system_main_block
settings:
  id: system_main_block
  label: 'Main page content'
  label_display: '0'
  provider: system
visibility: {  }
